/* Unchanged */
 /*
Title:		M2M COMMUNICATIONS  |  www.m2mcomm.com
Author: 	Lynn Stott   |   www.stottdesign.com
Version: 	1
Created: 	1/6/2008
Modified: 	4/29/2010 : CMS

/* ----------------------------------------------------------------------
	Reset Styles
------------------------------------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a img, :link img, :visited img { border: none;}
a img 	{border:none;}
:focus 	{outline: 0; }
li	{ float:left;}

/* ----------------------------------------------------------------------
	Pre-sets
------------------------------------------------------------------------- */
body {font-size:62.5%; font-family: Verdana, Geneva, sans-serif; background-color:#E8C489; text-align: center;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; clear:both; letter-spacing:.2px;}
h1 	{font-size:3em;line-height:1;margin-bottom:0.5em;}
h2		{font-size:1em; text-indent: -9999px; }
h3,
.blue_bold	{font-size:1em; color:#00446E; font-weight:bold;line-height:1.2em; padding:10px 0 4px 0;}
h4 			{font-size:1.15em; font-weight:bold;line-height:1.7; margin:1.1em 0 .25em 0; color:#90332C; }
#content h3	{text-transform:uppercase; padding:0 0 10px 0; line-height:1.6; font-size:1.2em; }
#contact h4	{font-size:1.15em;}
h5			{font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6			{font-size:1em;font-weight:bold;}

p 			{ margin:0 0 .90em; clear:both;}
p.no-pad,
ul.no-pad	{margin:0;padding-top:0;}
p.indent	{margin-left:40px;}
p img 		{ float:left; margin:1.5em 1.5em 1.5em 0;padding:0;}
#left-col p img 		{margin:0;}
p img.right,
img.right	{ float:right;margin:1.5em 0 1.5em 2em;}
.bold		{ font-weight:bold;}
.underline	{text-decoration: underline;}
.red		{ font-style:normal; color:#90332C; margin-bottom:0;}
.extra_pad	{ margin:0 0 .90em; }
.italic		{ font-style:italic; }
.expand		{ line-height:2em; }
.date		{ font-style:italic; margin-bottom:5px;}
.highlight	{background-color:#f8edd8;}
.upper		{text-transform:uppercase;}

/* ----------------------------------------------------------------------
	Links
------------------------------------------------------------------------- */
:focus 		{ -moz-outline-style: none; }
a,
a:focus, 
a:visited,
a:active	{ border-bottom:1px solid #E1CFCD; color:#90332C; text-decoration:none;}
a:hover		{ background-color:#F1E5E4; color:#7A2E29; border-bottom:1px solid #7A2E29; }

a.more,
a.more:focus, 
a.more:visited,
a.more:active,
#content .submitted a		{ border-bottom:1px solid #BFD0DB; font-style:italic; color:#00446E;}
a.more:hover,
#content .submitted a:hover{ border-bottom:1px solid #A7D0DC; background-color:#DFEFFB; color:#00446E;}

a.external			{ border-bottom:1px solid #E1CFCD; background: url(icon_extLink.gif) right center no-repeat; padding-right:15px; cursor: pointer; }
a.external:visited  { background: url(icon_extLink.gif) right center no-repeat; }
a.external:hover 	{ background: url(icon_extLink.gif) right center no-repeat; background-color:#F1E5E4; border-bottom:1px solid #7A2E29; }

a.icon,
a.icon:hover		{ border:0; background:none;}
a.icon img,
a.icon:visited img,
a.icon:active img	{ border:3px solid #ccc;  float:none; padding:2px; margin:0; background:none;}
a.icon:hover img	{ border:3px solid #999;}

a.logo,
a.logo:hover		{ border:0; background:none;}
a.logo img,
a.logo:visited img,
a.logo:active img	{ float:none; padding:2px; margin:0; background:none;}

h3 a,
h3 a:focus,
h3 a:visited,
h3 a:active	{ background:none; border:0; color:#00446E;border-bottom:1px solid #BFD0DB;}
h3 a:hover	{ border-bottom:1px solid #A7D0DC; background-color:#DFEFFB;color:#00446E;}
li		{ float:left; list-style:none; margin-top:0; }
.clearfix:after, .container:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix, .container {display:inline-block;}
* html .clearfix, * html .container {height:1%;}
.clearfix, .container {display:block;}
.clear {clear:both;}

img.client-logo,
a.client_logo			{float:right; padding:2px 20px; margin:0; width:auto; border:0;}
a.client_logo:hover,
a.client_logo:visited,
a.client_logo:active,
a.client_logo:focus		{ background:none; border:0;}

img.emp-pic		{border:4px solid #999; padding:1px;}

/* ----------------------------------------------------------------------
	Layout
------------------------------------------------------------------------- */
#wrapper 		{ margin: 0 auto; width: 984px; background: url(bg_content.gif) 0 0 repeat-y; position: relative; height: auto;}
#container 		{ width:960px; margin:0 12px 0 12px; float: left; } 

#header			{ width:960px; height:233px; background: url(bg_header.png) 0 0 no-repeat; float: left; }
#nav-shadow		{ width:969px; height:17px; background: transparent url(bg_dropShadow.png) 0 0 no-repeat; position:absolute; top:34px; left:0;}
#header_top		{ width:960px; height:185px; background: url(bg_header_top.png) 0 0 no-repeat;}

#main-content	{ width: 960px; float: left; margin-top:-12px; }
#left-col		{ width:203px; float:left; text-align:left; }
#content		{ width:757px; float:right; text-align:left; background: url(bg_bullseye.png) 0 -1px no-repeat; /*position:relative;*/}
#content .nest	{ padding:43px 68px 40px 45px; float:left;}
#content li, 
#content p		{ font-size:1.15em;  line-height:1.6em; }
.vert-line-wrap,
.site-map		{ border-left:1px solid #515050; float:left; padding:0 0 20px 12px; margin:10px 0 0 18px; }

/*  Header  */ 
#header h1		{ background: url(logoEnel.png) 0 0 no-repeat; float:left; text-indent: -9999px; width:159px; height:89px; margin:2px 0 0 22px;}
#header h1 a	{ display: block; height: 81px; width:158px; background:none; border:0; }
#header h2.tag,
.section-news #header h2.tag	{ background: url(txt_tag-line.gif) 0 0 no-repeat; width:687px; height:9px; position:absolute;top:170px; left:162px; margin:0;}

p.login			{ position:absolute; top:7px; right:30px; z-index:1000;}
p.login a		{ color:#fff; height:12px; text-transform:uppercase; font-size:1.2em; padding:0 30px 0 0; background: url(icon_arrowOnBlue.gif) right center no-repeat; border:0;  }
p.login a:hover,
p.login a:active,
p.login a:visited	{ color:#fff; background: url(icon_arrowOnBlue.gif) right center no-repeat; border: 0; }

/*  Footer  */
#footer			{ background: url(bg_footer.gif) 0 bottom no-repeat; height:34px; width:100%; padding:0 0 17px 12px;}
#footer-wrap	{ background-color:#585C4A; width:960px; height:34px; float:left; border-top:2px solid #fff; }
#footer-message	{ width:auto; float:left; }

.rt_float	{ display: inline; float: right; padding:0; margin:0;}

/* ----------------------------------------------------------------------
	Index Pages
------------------------------------------------------------------------- */
h5 		{ font-size:1.10em; font-weight:bold;line-height:1.3em; text-transform:uppercase;padding:10px 0 4px 0; margin:0;}
h5 a,
h5 a:link,
h5 a:visited,
h5 a:active		{ border-bottom:1px solid #BFD0DB;color:#00446E;}
h5 a:hover		{ border-bottom:1px solid #A7D0DC; background-color:#DFEFFB;color:#00446E;}

/* ----------------------------------------------------------------------
	Lists
----------------------------------------------------------------------- */
#content ul				{ padding:0 0 15px 17px; clear:left; }
#content li				{ float:none; background: url(bullet_content.gif) 0 .6em no-repeat; padding-left:15px; }
#content ul.sublist			{clear:both; margin:0 0 0 35px; }
#content ul.sublist li		{background: url(bullet_content.gif) 0 center no-repeat; width:528px; }
#content ul.plain li	{ background:none;list-style:none; padding-left:10px; }
#content ul.numbered	{ padding-left:38px;}
#content ul.numbered li	{ background:none;list-style:decimal; padding-left:0; }
#content ul.pdf			{ padding: 4px 0 20px 18px; float:none; clear:both;}
#content ul.pdf li,
#left-col ul.pdf li	{ background: url(pdf.gif) 0 center no-repeat; padding:0 0 0 25px; }

#footer li			{ line-height:1em;}
#footer-message ul	{ float:left; padding:13px 0 0 20px; width:auto;}
#footer-message li	{ color:#fff; background: url(bullet_whtOnGreen.gif) 0 center no-repeat; padding:0 9px 0 12px; }
#footer ul.menu		{ float:right; padding:12px 24px 0 0; width:auto;}
#footer ul.menu li				{ list-style-image:none; list-style:none; padding-right:15px;}
#footer ul.menu li#sitemap		{ padding-right:0;}
#footer ul.menu a				{ color:#BCBEB7; border:0;}
#footer ul.menu a:hover,
#footer ul.menu a.active	{ color:#fff; background:none;}
#homepage #footer ul.menu		{ width:auto;}

/*  page headers  */
#content h2		{ clear:both; text-indent:-9999em; height:33px; width:638px;}
#pg-site-map h2	{ background: url(txt_siteMap.gif) 0 0 no-repeat;}
#pg-privacy h2	{ background: url(txt_privacyPolicy.gif) 0 0 no-repeat;}
#pg-terms h2	{ background: url(txt_termsConditions.gif) 0 0 no-repeat;}
#pg-prices h2	{ background: url(txt_prices.gif) 0 0 no-repeat;}

#pg-about h2					{ background: url(txt_about.gif) 0 0 no-repeat;}
#pg-about-what-is-m2m h2		{ background: url(txt_whatIsm2m.gif) 0 0 no-repeat;}
#pg-about-who-is-m2m h2		{ background: url(txt_whoIsm2m.gif) 0 0 no-repeat;}
#pg-about-news-and-events h2	{ background: url(txt_news.gif) 0 0 no-repeat; width:300px;}
#pg-about-partners h2			{ background: url(txt_partners.gif) 0 0 no-repeat;}
#pg-about-faq h2				{ background: url(txt_faq.gif) 0 0 no-repeat; width:300px;}
#pg-about-news h2,
#pg-news-resource h2,
#pg-news-tech h2
#pg-news-general h2			{ background: url(txt_news.gif) 0 0 no-repeat; width:300px;}

#pg-services h2				{ background: url(txt_services.gif) 0 0 no-repeat;}
#pg-lodestar h2				{ background: url(txt_irrigationLoadControl.gif) 0 0 no-repeat;}
#pg-services-remote-monitoring-control h2			{ background: url(txt_webToWireless.gif) 0 0 no-repeat;}
#pg-services-remote-monitoring-control h2.completeWireless	{background: url(txt_completeWireless.gif) 0 bottom no-repeat; height:43px;}
#pg-services-online-product-activation h2			{ background: url(txt_onlineProductAct.gif) 0 0 no-repeat;}
#pg-services-remote-monitoring-control-aeris h2	{ background: url(txt_aeris.gif) 0 0 no-repeat;}
#pg-services-remote-monitoring-control-iridium-satellite-network h2	{ background: url(txt-iridium.gif) 0 0 no-repeat;}

#pg-products h2							{background: url(txt_products.gif) 0 0 no-repeat;}
#pg-products-new-products h2				{background: url(txt_newProducts.gif) 0 0 no-repeat;}
#pg-products-m2m-product-line h2			{background: url(txt_productLine.gif) 0 0 no-repeat;}
#pg-products-fuel-selection-module-amr h2	{background: url(txt_fuelSelection.gif) 0 0 no-repeat;}
#pg-products-network-operations-center h2	{background: url(txt_noc.gif) 0 0 no-repeat;}
#pg-products-voice-based-monitoring h2		{background: url(txt_voiceBased.gif) 0 0 no-repeat;}
#pg-products-wireless-communications-options h2{background: url(txt_wirelessComm.gif) 0 0 no-repeat;}
#pg-products-monitor-control-farm-equipment-from-the-m2m-web-site h2{background: url(txt-infinityPg.gif) 0 0 no-repeat;}

#pg-projects h2						{background: url(txt_projects.gif) 0 0 no-repeat;}
#pg-projects-idaho-power h2			{background: url(txt-idaho-power.gif) 0 0 no-repeat;}
#pg-projects-pear h2					{background: url(txt-pear.gif) 0 0 no-repeat;}
#pg-projects-pacificorp h2				{background: url(txt_pacificorp.gif) 0 0 no-repeat;}
#pg-projects-valley-irrigation h2		{background: url(txt_valley.gif) 0 0 no-repeat;}
#pg-projects-keyspan h2				{background: url(txt_keyspan.gif) 0 0 no-repeat;}
#pg-contact h2							{background: url(txt_contact.gif) 0 0 no-repeat;}
#pg-projects-turnkey-project-for-midwest-energy h2							{background: url(txt-midwestProject.gif) 0 0 no-repeat;}

/*  Left Column Images  */
#left-col	{ min-height:400px;}

/* ----------------------------------------------------------------------
	MAIN NAVIGATION
------------------------------------------------------------------------- */
#pg-lodestar #nav-left	{ background: transparent url(bg_navGreenLeft.png) 0 0 no-repeat; }

#nav_bg		{ position:relative; margin-top:0; height:34px; float:left; clear:both; width:960px;}
#nav-left	{ width:44px; height:34px; position:absolute; top:0; left:0; z-index:50; background: transparent url(bg_navBlueLeft.png) 0 0 no-repeat; }
ul#nav 		{ width:960px; margin:0;background: transparent url(nav.gif) 0 -34px no-repeat; height:34px;  }
#nav a		{ border:0; padding:0; background: transparent url(nav.gif) 0 -34px no-repeat; text-align:left; text-indent:-9999em;}

/* don't put #nav before these classes so you can change the child widths */
#nav li 	{ display:block; }
#nav li a 	{ display:block; height:34px;}

#menu-121	{ left:0; width:203px; }
#homepage #menu-121	{ left:0; width:203px; background: transparent url(nav.gif) 0 bottom no-repeat; height:34px; }
#menu-182	{ left:203px;width:149px;}
#menu-141	{ left:352px;width:149px; }
#menu-124	{ left:501px; width:149px; }
#menu-127	{ left:650px;width:149px; }
#menu-128	{ left:799px; width:161px; }

/*  Class main is needed for the hover effect in the sub_nav. There would be background none, if not for a specific a.class */
#menu-121 a.main	{ background-position: 0 0; }
#menu-182 a.main	{ background-position: -203px 0; }
#menu-141 a.main 	{ background-position: -352px 0; }
#menu-124 a.main 	{ background-position: -501px 0; }
#menu-127 a.main 	{ background-position: -650px 0; }
#menu-128 a.main 	{ background-position: -799px 0; }

#nav a:hover,
#nav li:hover a.main,
#nav li.navhover a.main	{ background-image: none !important; }

#menu-121 a.main:hover	{ background-position: 0 -34px; }
#menu-182 a.main:hover	{ background-position: -203px -34px; }
#menu-141 a.main:hover	{ background-position: -352px -34px; }
#menu-124 a.main:hover	{ background-position: -501px -34px; }
#menu-127 a.main:hover	{ background-position: -650px -34px; }
#menu-128 a.main:hover	{ background-position: -799px -34px; }

.section-about #menu-182 a.main,
.section-news #menu-182 a.main 		{ background: transparent url(nav.gif) -203px -34px no-repeat; }
.section-services #menu-141 a.main 	{ background: transparent url(nav.gif) -352px -34px no-repeat; }
.section-products #menu-124 a.main 	{ background: transparent url(nav.gif) -501px -34px no-repeat; }
.section-projects #menu-127 a.main 	{ background: transparent url(nav.gif) -650px -34px no-repeat; }
.section-contact #menu-128 a.main 	{ background: transparent url(nav.gif) -799px -34px no-repeat; }

/* 2nd and 3rd level menus */
ul#nav ul 	{ background:none; position:absolute; z-index:99; left:-999em;}
#nav li ul 	{ padding:0 7px 6px 6px; margin:0px; background:url(bg_navDropdown1.png) 0 0;}

/* 2nd and 3rd level menus */
#nav li li 				{ background-color:#B7BF74; float:none; padding:0; border-left:1px solid #C5CD80; border-right:1px solid #C5CD80; }
#nav li li a			{ background:none;  color: #333; padding: 6px 0 6px 17px; line-height:1.25em; text-indent:0; font-size:1.15em; height:auto; 
							font-family:Arial, Helvetica, sans-serif; letter-spacing:.3px; width:147px; }
#nav li li a.active		{ background-color: #D1D897;}
#nav li#menu-141 li a 	{ width: 220px; }
#nav li#menu-124 li a	{ width: 230px; }							

#nav ul a 				
#nav li:hover ul ul, 
#nav li:hover ul ul ul, 
#nav li.navhover ul ul		{ left: -999em; }

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#nav li:hover ul, 
#nav li li:hover ul, 
#nav li li li:hover ul, 
#nav li.navhover ul, 
#nav li li.navhover ul		{ left: auto; margin-left:-6px; }

/* 2nd and 3rd level menus */
#nav ul li:hover a, 
#nav ul ul li:hover a, 
#nav ul li.navhover		{ background-color: #D1D897; }

 /*Add a border to the bottom link in the drop down*/
#nav ul li:last-child		{ border-bottom:1px solid #C5CD80; padding-bottom:15px; background:#B7BF74 url(bg_subnavBottom2.png) 0 bottom repeat-x; }

#homepage ul#nav #menu-121 a	{ height:0; font-size:1px; line-height:1px;}
#homepage #nav #menu-121 a,
#homepage #menu-121 a:hover	{ background-position: 0 bottom; cursor:default; }

/* Hide third level nav */
ul#nav ul ul		{ display:none;}

/*  Home page image Nav */
ul#image_nav			{ float:left; padding:0; }
ul#image_nav li			{ padding:0 3px 0 0; height:105px; background:none;float:left; }
ul#image_nav li a		{ display:block; height:105px; text-indent:-9999em; background:none; border:0;  }
ul#image_nav li.link1	{ width:130px; }
ul#image_nav li.link2	{ width:142px; }
ul#image_nav li.link3	{ width:100px; }
ul#image_nav li.link4	{ width:106px; }
ul#image_nav li.link5	{ width:142px; }
ul#image_nav li.link6	{ width:114px; }

/* ----------------------------------------------------------------------
	Left Side Bar
------------------------------------------------------------------------- */
#left-col			{ float:left; }
#left-col .nest		{ float:left; width:164px; clear:both; padding:20px 19px 20px 20px;}
#left-col .nest div	{ float:left; margin:0 auto;padding-top:15px; width:100%;}
#left-col p,
#left-col li,
#left-col p.blue	{ font-size:1.1em; line-height:1.8em;  }
.caps				{ text-transform:uppercase;}
.blue				{ color:#175C87; font-weight:bold;}
.cntr				{ text-align:center;}
#left-col .link		{ font-weight:bold;letter-spacing:-.5px; line-height:2em;}
#left-col ul,
#left-col p			{ padding-top:0; margin:0;}
#left-col ul		{ padding-left:5px; }
#left-col li		{ float:none; background: url(bullet_content.gif) 0 .8em no-repeat; padding-left:8px; }

/*  Left Col Nav */
#menu-secondary-links ul.menu		{ padding:0; list-style:none;}
#menu-secondary-links ul.menu li	{ width:203px; height:35px; padding:0; margin:0; background:none; border-bottom:3px solid #fff;}
#menu-secondary-links li a			{ border:0;}
#menu-secondary-links li.IrrigationLoadControl a		{ background: url(lnk_irrigation-load.png) 0 0 no-repeat; }
#menu-secondary-links li.RemoteMonitoringampControl a	{ background: url(lnk_remote-monitoring.png) 0 0 no-repeat; }
#menu-secondary-links li.M2MProductLine a	{ background: url(lnk_product-line.png) 0 0 no-repeat; }
#menu-secondary-links ul.menu li a		{ background-color:#EDD0A1; text-indent:-9999em; width:203px; height:35px; display:block; }
#menu-secondary-links ul.menu a:hover,
#menu-secondary-links ul.menu a.active	{ background-color:#B7BF74; border:0;}

/* ----------------------------------------------------------------------
	Home page
------------------------------------------------------------------------- */
#content h2.recent-projects	{ background: url(txt_recent-projects.gif) 0 0 no-repeat; padding-bottom:0; height:28px; width:163px; margin-bottom:0;}
#content h2.solutions	{ background: url(txt_solutions.gif) 0 0 no-repeat; height:28px; width:163px;  padding-bottom:0;margin-bottom:0;}
#homepage #content		{ background: url(hm_pg_images.jpg) 1px 0 no-repeat; padding-bottom: 0;}
#homepage #content h3 	{ text-transform:none; padding-bottom:5px; font-size:1.15em;}
#homepage #content li,
#homepage #content p	{ line-height:1.8em; }
#homepage .nest			{ padding:50px 0 0 33px; float:left; width:300px; }
#homepage .nest-rt			{ padding:50px 0 0 0; margin-left: 20px; float:left; width:325px; }
#homepage .vert-line-wrap	{ width:285px; height:290px; margin-top:5px; padding-bottom:0; }
#homepage p					{ padding-bottom:8px;}
#homepage #content .recent-projects h3	{padding-bottom:23px;}

/* ----------------------------------------------------------------------
	Lodestar page
------------------------------------------------------------------------- */
#pg-lodestar h1			{ clear:none; }
#pg-lodestar #header_top	{ background: url(bg_headerGreen_top.png) 0 0 no-repeat;}
#pg-lodestar #header h1	{ float:right; clear:right; background: url(logo-pear.png) 0 0 no-repeat; width:99px; height:48px; margin:30px 20px 0 0; }
#header #header h1 a	{ height:48px;}
#pg-lodestar p.login a		{ background: url(icon_arrowOnGreen.gif) right center no-repeat;}
#header h1#lodestar		{ float:left; clear:none; background: url(logo_lodestar.png) 0 0 no-repeat; width:179px; height:90px; margin:10px 0 0 26px;}
#header h1#lodestar a	{ display: block; height: 90px; background:none; clear:none;  }

/* ----------------------------------------------------------------------
	Forms
------------------------------------------------------------------------- */
label {font-weight:bold;}
fieldset {padding:1.4em;margin:0 0 1.5em 0;border:1px solid #ccc;}
legend {font-weight:bold;font-size:1.2em;}
input.text, input.title, textarea, select {margin:0.5em 0;border:1px solid #bbb;}
input.text:focus, input.title:focus, textarea:focus, select:focus {border:1px solid #666;}
input.text, input.title {width:300px;padding:5px;}
input.title {font-size:1.5em;}
textarea {width:390px;height:250px;padding:5px;}
.error {background:#FBE3E4;color:#8a1f11;border-color:#FBC2C4;}
.error a {color:#8a1f11;}

/* ----------------------------------------------------------------------
	Style Over-rides - Keep at Bottom of CSS
------------------------------------------------------------------------- */
.extra-space	{padding-bottom:.50em; padding-top:.90em;}
.small 			{font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large 			{font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide 				{display:none;}
#footer-message li.first	{margin-left:0;padding-left:0; background:none;}
.last 		{margin-right:0;padding-right:0;}
.top 		{margin-top:0;padding-top:0;}
.bottom		{margin-bottom:0;padding-bottom:0;}
.tabs		{clear:both; margin-top:15px;}

/* ----------------------------------------------------------------------
	News	
------------------------------------------------------------------------- */
.story	{  float:left; padding:5px 0 16px 0; border-bottom:1px dotted #ccc; margin-bottom:16px; width:100%;}
#content .view-content h2,
#content .view-content h3,
#news-item h4	{clear:both; text-indent:0; color:#00446E; text-transform:none; padding:0; font-size:1.4em; font-family: Helvetica, Arial, sans-serif;
 letter-spacing:0; }
#content .view-content h3 a			{ border-bottom:1px solid #BFD0DB; padding:3px 0 0 0;}
#content .view-content h3 a:hover	{ border-bottom:1px solid #BFD0DB; background-color:#E2F3FC;}
#content .submitted span.date		{text-transform:uppercase; font-style:normal; color:#999; font-weight:bold; font-size:1em; float:left;line-height:1.8em;}
#content .submitted ul		{clear:both; margin:0; padding:0 0 5px 0; clear:none;}
#content .submitted li		{background:none; float:left; padding:0 3px 0 0; clear:none; height:auto;}
#content .submitted ul.links li:after		{ content: ", "; }
#content .submitted ul.links li.last:after	{ content: ""; }
#content .submitted		{margin:0; clear:both;}
#content .submitted a	{padding:0 3px; border:0; font-style:italic; font-size:.95em;}
.view-content p.more	{margin:0; margin-top:-6px;}
p.pdf,
span.pdf	{background: url(pdf.gif) 0 center no-repeat; padding:0 0 0 25px; }

/* news category Navigation  */
#menu-menu-news-categories		{margin-top:40px;float:left;padding:0; width:192px; }
#menu-menu-news-categories h3	{font-size:1.1em; float:right; text-align:right; text-transform:uppercase; color:#052F49; padding:0 0 3px 0;; font-family: Helvetica, Arial, sans-serif;
 letter-spacing:0;}
#menu-menu-news-categories ul	{float:right; padding:3px 0 0 0; width:177px}
#menu-menu-news-categories li	{background:none; padding:0; text-align:right;}
#menu-menu-news-categories li a	{color:#666; font-size:1em; border-bottom:1px solid #ccc; font-family:Arial; border:0;}
#menu-menu-news-categories a:hover,
#menu-menu-news-categories a.active	{background:none;border-bottom:1px solid #333; color:#000;}

/* Turn On Headers */
.section-news #content h2	{text-indent:0; text-transform:uppercase; font-size:1.25em; color:#90332C; font-weight:bold;}

/* Make News sublink active when on category Page */
.section-news #menu-273 a	{ background-color: #D1D897;}

/* Pager Links at bottom of page  */
.view .item-list		{float:left; clear:both;}
.item-list .pager li 	{ background-color:transparent;  display:inline; list-style-type:none;  padding: 0.5em; }
.item-list ul.pager 	{ margin: 1em 0; }
.item-list ul.pager li 	{ margin: 0; padding: 0; }

#content ul.pager li	{background:none; padding:0; margin:0;}
.item-list ul.pager li a, 
.item-list ul.pager li a:link, 
.item-list ul.pager li a:visited, 
.item-list ul.pager li.pager-current {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  color: #999;
  font-size: .8333em;
  font-weight: 700;
  padding: .3em .5em; list-style:none;

}
.item-list ul.pager li a,
.item-list ul.pager li a:hover,
.item-list ul.pager li a:active {  border: 1px solid #999; color: #666;}

#content .item-list ul.pager li.pager-current {
  background-color: #fff;
  border: 1px solid #ccc;
  color: #000;
  padding: .3em .5em;
}

/* ----------------------------------------------------------------------
	Buttons		
------------------------------------------------------------------------- */
a.activateDevice,
a.activateDevice:focus, 
a.activateDevice:visited,
a.activateDevice:active,

#left-col a.activateDevice	{ border:0; text-indent: -9999px; display:block; background:url(btn_activateDevice.gif) 0 0 no-repeat;height:39px; width:288px;}
#left-col a.activateDevice	{ background:url(btn_sm_activateDevice.gif) 0 0 no-repeat; height:33px; width:182px;}
p.printer					{ display:block; background:url(printer.png) left 0 no-repeat; padding:0 0 0 20px; float:right; }
p.printer a				{ margin-left:10px; text-transform:uppercase; border:0; cursor:pointer;}
p.printer a:hover		{background:transparent; border-bottom:1px dotted #999;}

/* ----------------------------------------------------------------------
	Tables		
------------------------------------------------------------------------- */
table	{font-size: 1.15em; margin:7px 0 17px 20px;}
th		{font-weight:bold; color:#fff; background-color:#666; padding:6px 40px 6px 12px;}
td		{padding:6px 40px 6px 12px;}
td.grey	{background-color:#e0e0e0;}

/* ----------------------------------------------------------------------
	Site Map	
------------------------------------------------------------------------- */
.site-map ul		{ float: none;}
.site-map ul li		{ list-style:none; background-color:transparent;  background-color:#fff; float:none; clear:both;}
.site-map li a		{ background:none; font-size:12px; }
.site-map a.hover	{ background-color:transparent; }
.site-map ul.menu li.IrrigationLoadControl a,
.site-map ul.menu li.RemoteMonitoringampControl a,
.site-map ul.menu li.M2MProductLine a	{ background-color:transparent; }
.site-map ul.menu ul ul	{display:none;}
